label: 'Page d''accueil'
description: 'Tout le contenu promu en page d''accueil.'
display:
  default:
    display_options:
      empty:
        area_text_custom:
          content: 'Aucun contenu de page d''accueil n''a été créé pour l''instant.'
        title:
          title: 'Bienvenue sur [site:name]'
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
          tags:
            previous: '‹ Précédent'
            next: 'Suivant ›'
            first: '« Premier'
            last: 'Dernier »'
    display_title: Maître
  feed_1:
    display_title: Flux
